<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mtwins">
        <counters>
            <coins index="0" number="1" />
            <coins index="1" number="21" />
        </counters>
        <input>
            <port type="START1" mask="16" index="5" defvalue="16">
                <newseq type="standard">
                    KEYCODE_ENTER
                </newseq>
            </port>
            <port type="START2" mask="32" index="6" defvalue="32">
                <newseq type="standard">
                    KEYCODE_N
                </newseq>
            </port>
            <port type="P1_JOYSTICK_RIGHT" mask="1" index="81" defvalue="1">
                <newseq type="standard">
                    KEYCODE_G
                </newseq>
            </port>
            <port type="P1_BUTTON1" mask="16" index="85" defvalue="16">
                <newseq type="standard">
                    KEYCODE_L
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="32" index="86" defvalue="32">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
            <port type="P1_BUTTON3" mask="64" index="87" defvalue="64">
                <newseq type="standard">
                    KEYCODE_QUOTE
                </newseq>
            </port>
            <port type="P2_JOYSTICK_RIGHT" mask="256" index="89" defvalue="256">
                <newseq type="standard">
                    KEYCODE_RIGHT
                </newseq>
            </port>
            <port type="P2_JOYSTICK_LEFT" mask="512" index="90" defvalue="512">
                <newseq type="standard">
                    KEYCODE_LEFT
                </newseq>
            </port>
            <port type="P2_JOYSTICK_DOWN" mask="1024" index="91" defvalue="1024">
                <newseq type="standard">
                    KEYCODE_DOWN
                </newseq>
            </port>
            <port type="P2_JOYSTICK_UP" mask="2048" index="92" defvalue="2048">
                <newseq type="standard">
                    KEYCODE_UP
                </newseq>
            </port>
            <port type="P2_BUTTON1" mask="4096" index="93" defvalue="4096">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="P2_BUTTON2" mask="8192" index="94" defvalue="8192">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="P2_BUTTON3" mask="16384" index="95" defvalue="16384">
                <newseq type="standard">
                    KEYCODE_3
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="2560" mixer="256" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
